CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In October 2002

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
151 CVE-2002-1031 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
KeyFocus (KF) web server 1.0.2 allows remote attackers to list directories and read restricted files via an HTTP request containing a %00 (null) character.
152 CVE-2002-1030 DoS 2002-10-04 2008-09-05
2.6
None Remote High Not required None None Partial
Race condition in Performance Pack in BEA WebLogic Server and Express 5.1.x, 6.0.x, 6.1.x and 7.0 allows remote attackers to cause a denial of service (crash) via a flood of data and connections.
153 CVE-2002-1029 DoS 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Res Manager in Worldspan for Windows Gateway 4.1 allows remote attackers to cause a denial of service (crash) via a malformed request to TCP port 17990.
154 CVE-2002-1028 DoS Overflow 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Multiple buffer overflows in the CGI programs for Oddsock Song Requester WinAmp plugin 2.1 allow remote attackers to cause a denial of service (crash) via long arguments.
155 CVE-2002-1027 XSS 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in the default HTTP 500 error script (500error.jsp) for Macromedia Sitespring 1.2.0 (277.1) allows remote attackers to execute arbitrary web script via a link to 500error.jsp with the script in 1the et parameter.
156 CVE-2002-1026 DoS Overflow 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Macromedia Sitespring 1.2.0 (277.1) using Sybase runtime engine 7.0.2.1480 allows remote attackers to cause a denial of service (crash) via a long malformed request to TCP port 2500, possibly triggering a buffer overflow.
157 CVE-2002-1025 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
JRun 3.0 through 4.0 allows remote attackers to read JSP source code via an encoded null byte in an HTTP GET request, which causes the server to send the .JSP file unparsed.
158 CVE-2002-1024 399 DoS Overflow 2002-10-04 2018-10-30
7.1
None Remote Medium Not required None None Complete
Cisco IOS 12.0 through 12.2, when supporting SSH, allows remote attackers to cause a denial of service (CPU consumption) via a large packet that was designed to exploit the SSH CRC32 attack detection overflow (CVE-2001-0144).
159 CVE-2002-1023 DoS 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
BadBlue server allows remote attackers to cause a denial of service (crash) via an HTTP GET request without a URI.
160 CVE-2002-1022 +Priv 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
BadBlue server stores passwords in plaintext in the ext.ini file, which could allow local and possibly remote attackers to gain privileges.
161 CVE-2002-1021 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
BadBlue server allows remote attackers to read restricted files, such as EXT.INI, via an HTTP request that contains a hex-encoded null byte.
162 CVE-2002-1020 2002-10-04 2016-10-18
5.0
None Remote Low Not required None Partial None
The library feature for Adobe Content Server 3.0 allows a remote attacker to check out an eBook even when the maximum number of loans is exceeded by accessing the "Add to bookbag" feature when the server reports that no more copies are available.
163 CVE-2002-1019 2002-10-04 2016-10-18
5.0
None Remote Low Not required None Partial None
The library feature for Adobe Content Server 3.0 allows a remote attacker to check out an eBook for an arbitrary length of time via a modified loanMin parameter to download.asp.
164 CVE-2002-1018 DoS 2002-10-04 2016-10-18
5.0
None Remote Low Not required None None Partial
The library feature for Adobe Content Server 3.0 does not verify if a customer has already checked out an eBook, which allows remote attackers to cause a denial of service (resource exhaustion) by checking out the same book multiple times.
165 CVE-2002-1017 2002-10-04 2008-09-05
2.1
None Local Low Not required None Partial None
Adobe eBook Reader 2.1 and 2.2 allows a user to copy eBooks to other systems by using the backup feature, capturing the encryption Challenge, and using the appropriate hash function to generate the activation code.
166 CVE-2002-1016 Bypass 2002-10-04 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Adobe eBook Reader allows a user to bypass restrictions for copy, print, lend, and give operations by backing up key data files, performing the operations, and restoring the original data files.
167 CVE-2002-1015 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
RealJukebox 2 1.0.2.340 and 1.0.2.379, and RealOne Player Gold 6.0.10.505, allows remote attackers to execute arbitrary script in the Local computer zone by inserting the script into the skin.ini file of an RJS archive, then referencing skin.ini from a web page after it has been extracted, which is parsed as HTML by Internet Explorer or other Microsoft-based web readers.
168 CVE-2002-1014 Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in RealJukebox 2 1.0.2.340 and 1.0.2.379, and RealOne Player Gold 6.0.10.505, allows remote attackers to execute arbitrary code via an RFS skin file whose skin.ini contains a long value in a CONTROLnImage argument, such as CONTROL1Image.
169 CVE-2002-1013 Overflow +Priv 2002-10-04 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in traffic_manager for Inktomi Traffic Server 4.0.18 through 5.2.2, Traffic Edge 1.1.2 and 1.5.0, and Media-IXT 3.0.4 allows local users to gain root privileges via a long -path argument.
170 CVE-2002-1012 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in web server for Tivoli Management Framework (TMF) ManagedNode 3.6.x through 3.7.1 allows remote attackers to cause a denial of service or execute arbitrary code via a long HTTP GET request.
171 CVE-2002-1011 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in web server for Tivoli Management Framework (TMF) Endpoint 3.6.x through 3.7.1, before Fixpack 2, allows remote attackers to cause a denial of service or execute arbitrary code via a long HTTP GET request.
172 CVE-2002-1010 Bypass 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Lotus Domino R4 allows remote attackers to bypass access restrictions for files in the web root via an HTTP request appended with a "?" character, which is treated as a wildcard character and bypasses the web handlers.
173 CVE-2002-1009 XSS 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in PowerBASIC pbcgi.cgi, as included in Lil' HTTP web server, allows remote attackers to execute arbitrary web script in other web browsers via the (1) "Name" or (2) "E-mail" parameters.
174 CVE-2002-1008 XSS 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in PowerBASIC urlcount.cgi, as included in Lil' HTTP web server, allows remote attackers to execute arbitrary web script in other web browsers via a request to urlcount.cgi that contains the script, which is not filtered when the REPORT capability prints the original request.
175 CVE-2002-1007 XSS 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerabilities in Blackboard 5 allow remote attackers to execute arbitrary web script via (1) the course_id parameter in a link to login.pl, (2) the CTID parameter in ProcessInfo.cgi, or (3) the Message parameter in index.cgi.
176 CVE-2002-1006 XSS 2002-10-04 2008-09-05
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site scripting (XSS) vulnerability in BBC Education Text to Speech Internet Enhancer (Betsie) 1.5.11 and earlier allows remote attackers to execute arbitrary web script via parserl.pl.
177 CVE-2002-1005 DoS 2002-10-04 2013-10-01
5.0
None Remote Low Not required None None Partial
ArGoSoft Mail Server 1.8.1.7 and earlier allows a webmail user to cause a denial of service (CPU consumption) by forwarding the email to the user while autoresponse is enabled, which creates an infinite loop.
178 CVE-2002-1004 Dir. Trav. 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in webmail feature of ArGoSoft Mail Server Plus or Pro 1.8.1.5 and earlier allows remote attackers to read arbitrary files via .. (dot dot) sequences in a URL.
179 CVE-2002-1003 Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in MyWebServer 1.02 and earlier allows remote attackers to execute arbitrary code via a long HTTP GET request.
180 CVE-2002-1002 DoS Overflow 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Buffer overflow in Novell iManager (eMFrame 1.2.1) allows remote attackers to cause a denial of service (crash) via a long user name.
181 CVE-2002-1001 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflows in AnalogX Proxy before 4.12 allows remote attackers to cause a denial of service and possibly execute arbitrary code via (1) a long HTTP request to TCP port 6588 or (2) a SOCKS 4A request to TCP port 1080 with a long DNS hostname.
182 CVE-2002-1000 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AnalogX SimpleServer:Shout 1.0 allows remote attackers to cause a denial of service and execute arbitrary code via a long request to TCP port 8001.
183 CVE-2002-0999 89 Sql 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in CARE 2002 before beta 1.0.02 allow remote attackers to perform unauthorized database operations.
184 CVE-2002-0998 Dir. Trav. 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in cafenews.php for CARE 2002 before beta 1.0.02 allows remote attackers to read arbitrary files via .. (dot dot) sequences and null characters in the lang parameter, which is processed by a call to the include function.
185 CVE-2002-0997 DoS Overflow 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Buffer overflows in IMAP Agent (imapd) for Novell NetMail (NIMS) 3.0.3 before 3.0.3A allows remote attackers to cause a denial of service.
186 CVE-2002-0996 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in Novell NetMail (NIMS) 3.0.3 before 3.0.3C allows remote attackers to cause a denial of service and possibly execute arbitrary code via (1) WebAdmin or (2) ModWeb.
187 CVE-2002-0995 +Priv 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
login.php for PHPAuction allows remote attackers to gain privileges via a direct call to login.php with the action parameter set to "insert," which adds the provided username to the adminUsers table.
188 CVE-2002-0994 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
SunPCi II VNC uses a weak authentication scheme, which allows remote attackers to obtain the VNC password by sniffing the random byte challenge, which is used as the key for encrypted communications.
189 CVE-2002-0993 2002-10-04 2017-07-19
4.6
None Local Low Not required Partial Partial Partial
Unknown vulnerability in HP Instant Support Enterprise Edition (ISEE) product U2512A for HP-UX 11.00 and 11.11 may allow authenticated users to access restricted files.
190 CVE-2002-0992 DoS 2002-10-04 2008-09-05
2.1
None Local Low Not required None None Partial
Unknown vulnerability in IPV6 functionality for DCE daemons (1) dced or (2) rpcd on HP-UX 11.11 allows attackers to cause a denial of service (crash) via an attack that modifies internal data.
191 CVE-2002-0991 Overflow +Priv 2002-10-04 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
Buffer overflows in the cifslogin command for HP CIFS/9000 Client A.01.06 and earlier, based on the Sharity package, allows local users to gain root privileges via long (1) -U, (2) -D, (3) -P, (4) -S, (5) -N, or (6) -u parameters.
192 CVE-2002-0990 DoS 2002-10-28 2016-10-18
5.0
None Remote Low Not required None None Partial
The web proxy component in Symantec Enterprise Firewall (SEF) 6.5.2 through 7.0, Raptor Firewall 6.5 and 6.5.3, VelociRaptor, and Symantec Gateway Security allow remote attackers to cause a denial of service (connection resource exhaustion) via multiple connection requests to domains whose DNS server is unresponsive or does not exist, which generates a long timeout.
193 CVE-2002-0969 Exec Code Overflow 2002-10-11 2019-10-07
4.6
None Local Low Not required Partial Partial Partial
Buffer overflow in MySQL daemon (mysqld) before 3.23.50, and 4.0 beta before 4.02, on the Win32 platform, allows local users to execute arbitrary code via a long "datadir" parameter in the my.ini initialization file, whose permissions on Windows allow Full Control to the Everyone group.
194 CVE-2002-0968 DoS Exec Code Overflow 2002-10-04 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in AnalogX SimpleServer:WWW 1.16 and earlier allows remote attackers to cause a denial of service (crash) and execute code via a long HTTP request method name.
195 CVE-2002-0967 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in eDonkey 2000 35.16.60 and earlier allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long "ed2k:" URL.
196 CVE-2002-0966 DoS Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in 4D web server 6.7.3 allow remote attackers to cause a denial of service and possibly execute arbitrary code via a long HTTP request.
197 CVE-2002-0965 Exec Code Overflow 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in TNS Listener for Oracle 9i Database Server on Windows systems, and Oracle 8 on VM, allows local users to execute arbitrary code via a long SERVICE_NAME parameter, which is not properly handled when writing an error message to a log file.
198 CVE-2002-0964 DoS 2002-10-04 2008-09-05
5.0
None Remote Low Not required None None Partial
Half-Life Server 1.1.1.0 and earlier allows remote attackers to cause a denial of service (resource exhaustion) via multiple responses to the initial challenge with different cd_key values, which reaches the player limit and prevents other players from connecting until the original responses have timed out.
199 CVE-2002-0963 Sql +Info 2002-10-04 2008-09-05
5.0
None Remote Low Not required Partial None None
SQL injection vulnerability in comment.php for GeekLog 1.3.5 and earlier allows remote attackers to obtain sensitive user information via the pid parameter.
200 CVE-2002-0962 XSS 2002-10-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerabilities in GeekLog 1.3.5 and earlier allow remote attackers to execute arbitrary script via (1) the url variable in the Link field of a calendar event, (2) the topic parameter in index.php, or (3) the title parameter in comment.php.
Total number of vulnerabilities : 314   Page : 1 2 3 4 (This Page)5 6 7
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.